### Name: mu19ksubaMAP
### Title: Map between Manufacturer Identifiers and cytogenetic maps/bands
### Aliases: mu19ksubaMAP
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(mu19ksubaMAP)
    # Remove probe ids that do not map to any cytoband
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The cytobands for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



